#!/bin/bash
#set -e

. optvars

if [ -d $1/info ]
then
    for FILE in `ls $1/info/*`
    do
#	sudo install-info --remove $FILE /usr/share/info/dir
	install-info --remove $FILE
    done
fi

if [ -d $1/share/info ]
then
    for FILE in `ls $1/share/info/*`
    do
#	sudo install-info --remove $FILE /usr/share/info/dir
	install-info --remove $FILE
    done
fi
